Subject: Re: Fishery Jobs

From: [email-masked] (Steve)
Date: 1 Sep 1996 12:50:54 GMT

Very well stated Brett!

-Steve-

In article <[email-masked]>, [email-masked] says...
>
>In <[email-masked]> [email-masked] writes: 
>>
>>DuMarAnn wrote:
>>> 
>>> Are there any fishery jobs out there?  Please advise.
>>
>>
>>
>>Sure... Just show up in any coastal Alaskan town from April to October 
>>and announce your sobriety.  You'll be working in five minutes!  If you 
>>are looking for a professional position you'll have to stand in line
>and 
>>wait for that precious 15K/year job counting in some mosquito infested
>
>>rivermouth.  But don't be discouraged...
>
>
>Your right, to an extent.  Most of the fisheries grads I've run across
>end up in other industries for two reasons.  First, beginning positions
>in fisheries or aquaculture don't pay very well, and second, the work
>is long and hard.  However, if they do stick it out, they can reap the
>rewards.  I have been in fisheries for 16 years, I don't have much
>money, but my office is huge-the whole county, really, and more.  I see
>the sun rise, and set-its always different and always beautiful.  I get
>the satisfaction of seeing the fish that God helps me to produce-being
>enjoyed for thier beauty, sport, or contributing to the strength of our
>bodies.  I get to work with big machinery-I think that's really fun,
>pumps, tractors, fish trucks, backhoes, bulldozers, etc. all cool
>stuff.  I set my own schedule, well not really, the fish set it, but it
>always works out so I get to spend some time with my kids.  There is
>the other side, I spend a lot of time getting wet, cold and ant bit. 
>Dead fish smell really bad and nobody but another fish culturists seems
>to understand.  I have had four jobs in the time my wife has had one
>(she is an ultimately employable nurse).  She makes in 3 days what I do
>in 6 (I'm glad of it and thankful, too).  I am sick, I must be near to
>the fish and when I drift away into a bunch of papers, I have to do
>something else, what I have to do.  This keeps me from making the big
>time.  That, and some fish are really spiney, no telling how much of my
>blood has been lost in that time.  Tilapia, hybrid stripers, channel
>and blue cats, bullheads, sunfish, bass, they all have gored me from
>time to time.  Perhaps that is why I had to raise a batch of shiners,
>no spines.  Anyway, there are jobs, plenty of them.  I have had trouble
>attracting fisheries students and must usually resort to locally
>available labor.  I know that the jobs I have are back breaking and low
>pay, but they also have launched a dedicated few, many not students of
>fisheries, into fish related careers that are rewarding and fun.  I
>guess my advice to a young student of fisheries would be to take that
>low paying, hard labor job working nights on a catfish farm, seining
>tons of fish, being a clerk in a pet fish store, a laborer in a
>hatchery, a worker on a fishery survey crew, and all the other
>unglamorous positions that open the doors to the better jobs.  Of all
>the myriads of people I know that have risen to the job of general
>manager, chief biologist, dept.
>head, etc. 9 of 10 started at the bottom and worked up.  Don't be
>discouraged, or afraid of failing.  Just do it.
>
>Brett Rowley
>Fisheries Biologist
>Great Lakes Sportfishing Resort and Koi Breeding Farm
>West Columbia, Texas
>
>http://home.cdsnet.net/~dearlix/index.html